#1

version error.

in Everything Mon May 04, 2015 3:45 pm
by dark_ • 186 Posts | 704 Points


i need samp version 0.3z ? i allready have 0.3z. Plx
help me admens


I am bad, deal with it.

Scroll up
lockThis thread has been closed

#2

RE: version error.

in Everything Mon May 04, 2015 3:48 pm
by Archer101 • Server Administrator | 508 Posts | 1162 Points

Server online
try checking the forums latest posts sometime.





Scroll up
lockThis thread has been closed

#3

RE: version error.

in Everything Mon May 04, 2015 4:02 pm
by SeV • Owner | 2.998 Posts | 5762 Points

That was outdated and still from 0.3x times, i removed that. You can play now with any 0.3z version.


Last edited Mon May 04, 2015 4:47 pm | Scroll up
lockThis thread has been closed

Legend: Owner Head Administrators Server Administrators Server Moderators Trial Moderators Normal Users Past Admins Banned
Visitors
0 Members and 1 Guest are online.

guest counter
Today were 10 guests online.

Board Statistics
The forum has 4349 topics and 29215 posts.

0 members have been online today:


Visitor record: 76 users on Wed Nov 21, 2018 7:28 pm..